<?xml version="1.0" encoding="utf-8"?>
<!--*** Do not edit this file. ***-->
<!--*** Importing invalid data can cause unexpected behaviour and potential data loss. ***-->
<!--Created: 5-7-2022 14:36:08-->
<ComponentCatalogUserModelSettings Version="1.0">
  <RecentItems>
    <IDString>CatalogPluginComponentItem?Text Contour Plate</IDString>
    <IDString>CatalogPluginComponentItem?CS_TO_Contour_m149</IDString>
    <IDString>CatalogPluginDetailItem?CS_TO_Ridge_Cut_Valley_Cut_Net_d153</IDString>
    <IDString>CatalogPluginConnectionItem?CS_TO_Lap_Joint_Net_j152</IDString>
    <IDString>CatalogPluginComponentItem?CS_TO_Marking_Net_m116</IDString>
    <IDString>CatalogMacroModelingItem?CS_BTL_Export_ML019?GLOBAL</IDString>
    <IDString>CatalogMacroModelingItem?CS_BVX_Export_ML027?GLOBAL</IDString>
    <IDString>CatalogMacroModelingItem?CS_Distance_ML030?GLOBAL</IDString>
    <IDString>CatalogPluginConnectionItem?CS_TO_Swallow_Tenon_And_Mortise_Net_j158</IDString>
    <IDString>CatalogPluginComponentItem?CS_Sunken_Bolts_Net_m096</IDString>
    <IDString>CatalogPluginConnectionItem?CS_TO_Dovetail_Tenon_And_Mortise_Net_j151</IDString>
    <IDString>CatalogPluginConnectionItem?CS_TO_Tenon_And_Mortise_Net_j150</IDString>
  </RecentItems>
  <ExpandedGroupPlaceholders>
    <Path>albl_Root_fixed_group_name//M150 Dakelementen//Plugins</Path>
    <Path>albl_Root_fixed_group_name//Beton//Wand aanpassen</Path>
  </ExpandedGroupPlaceholders>
</ComponentCatalogUserModelSettings>